/* WILL THIS APPEAR ON TOP OF THE STICKY MENU?  */
.slideshow-container {
	position: relative; /* "relative" allows any child elements with position:absolute to be positioned relative to this container. */
	width: 275px;
	height: 224px;
	xborder: 1px solid red;
	float: right;
	Xz-index: 9;
	Xmargin: 10px auto;
}

.slideshow-container img {
	position:absolute; left:0; top:0; /* Position all images at the top-left corner of the container (on top of each other). */
	transition:opacity 4s; /* Specify that any change to the opacity property should be animated over a duration of x second(s). */
	opacity: 0; /* Initially make all images invisible/hidden by setting their opacity to 0 (as in 0% opaque, i.e. transparent). */
}

.slideshow-container img.active {
	opacity: 1; /* Make the currently "active" image visible by setting its opacity to 1 (as in 100% opaque). */
}
/*///////////////////////////////////////////*/
@media (min-width: 570px) {
	.slideshowContainer {
		/*position: relative;
		display: inline;
		float: right;
		margin: 3px 0px 10px 15px;*/
	}
}
@media (min-width: 800px) {
	.slideshowContainer {
		width: 200px;
		height: 163px;
	}
}
@media (min-width: 1024px) {
	.slideshowContainer {
		width: 275px;
		height: 224px;
	}
}